
QGIS Application - Feature request #15108

"Pretty Break" for raster styling

2016-06-22 03:35 AM - Kyle Somerville

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23050

Description

It would be useful to have a "pretty break" option (identical to that available for vector styling) when styling rasters with color maps, as a

quick solution to manually setting minima and maxima and using equal interval banding.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
